[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'base64' (#fcl)

# TBase64DecodingStream.Mode

Decoding mode

## Declaration

Source position: base64.pp line 83

`public property TBase64DecodingStream.Mode : TBase64DecodingMode read FMode write SetMode;`

## Description

Mode is the mode in which the stream is read. It can be set when creating the stream or at any time afterwards.

## See also

TBase64DecodingStream |  | Base64 Decoding stream

Documentation generated on: Feb 26 2014